
.wrapper-logo {
  font-family: Copperplate, sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-basis: 40%;
  height: 80%;
  padding: 15px;


  &__logo-link {
    text-decoration: none;

    &__logo {
      color: olive;
      font-weight: 800;
      font-size: 5vw;
    }
  }

  &__text {
    color: #FFFFFF;
    font-size: 2vw;
  }
}